<?xml version="1.0" encoding="utf-8"?>
<ConfiguracionLocal xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SemillaLicencia />
  <PathCatalogo>C:\DatosServicioInMano\Catalogo\</PathCatalogo>
  <PathInformes>C:\DatosServicioInMano\Informes\</PathInformes>
  <PathConfiguraciones>C:\DatosServicioInMano\Configuraciones\</PathConfiguraciones>
  <PathLogs>C:\DatosServicioInMano\Log\</PathLogs>
  <PathActualizaciones>C:\DatosServicioInMano\Actualizaciones\</PathActualizaciones>
  <PathImagenesPublicas></PathImagenesPublicas>
  <UrlServicio>http://localhost:9091/ServicioInMano/ServicioInMano.asmx</UrlServicio>
  <DominioProxy />
  <ContraseñaLocal />
  <DireccionesLocales>false</DireccionesLocales>
</ConfiguracionLocal>